Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: kan veiligheidsupdate niet instaleren.  (gelezen 423 keer)

eikelmuis

  • Gast
kan veiligheidsupdate niet instaleren.
« Gepost op: 2008/01/19, 10:52:47 »
ik had vanmorgen een reeks updates op mijn pc geinstaleerd maar er is er een die geeft een fout melding het gaat hier om:  Xserver-xorg-core  de melding die ik hierbij krijg is:

W: Kan http://security.ubuntu.com/ubuntu/pool/main/x/xorg-server/xserver-xorg-core_1.3.0.0.dfsg-12ubuntu8.1_i386.deb niet ophalen
  403 Forbidden

Nu weet ik niet of dit kwaad kan maar ik zou het graag opgelost zien .
Kan iemand mij van info voorzien?

eikelmuis

eikelmuis

  • Gast
kan veiligheidsupdate niet instaleren.
« Reactie #1 Gepost op: 2008/01/19, 10:56:05 »
ik zie dat er al een topic is gestart dus stel ik voor om daarop verder te gaan.
http://forum.ubuntu-nl.org/topic/20915

eikelmuis